// DlgPictArrowSelect.cpp : _xZkqqHx_iDeDiDjDiDhGiDiKiDiBiDjDiDgFiBfLiDfGiDiHiDjD_xHqqkZx_ _xZkqqHx_iDhEiDeAiDeDiDiL_xHqqkZx_
//

#include "stdafx.h"
#include "DynamicDraw.h"
#include "DlgPictArrowSelect.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CFCDlgPictArrowSelect _xZkqqHx_iDfPiDeDiDeBiDiNiDeP_xHqqkZx_

CFCDlgPictArrowSelect::CFCDlgPictArrowSelect (CWnd* pParent /*=NULL*/)
	: BASE_CLASS(CFCDlgPictArrowSelect::IDD, pParent)
{
	//{{AFX_DATA_INIT(CFCDlgPictArrowSelect)
		// _xZkqqHx_iDiBiDiC_xHqqkZx_ - ClassWizard _xZkqqHx_iCmNiClBiCmMiImKjChFiCmJiDhNiDgCiDhDiDjDiDePjHhAiCmMiDhNiDeOiDiNiCpAjCmHiJmBiCnMiClNiCmNiNoNiPjMiClFiCnMiClHiBeC_xHqqkZx_
	//}}AFX_DATA_INIT

	// _xZkqqHx_jFmPjAjEiPiJiKpKiJlLiBeC_xHqqkZx_
	InitVariable();
} // CFCDlgPictArrowSelect::CFCDlgPictArrowSelect.

void CFCDlgPictArrowSelect::DoDataExchange(CDataExchange* pDX)
{
	BASE_CLASS::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CFCDlgPictArrowSelect)
		// _xZkqqHx_iDiBiDiC_xHqqkZx_ - ClassWizard _xZkqqHx_iCmNiClBiCmMiImKjChFiCmJiDhNiDgCiDhDiDjDiDePjHhAiCmMiDhNiDeOiDiNiCpAjCmHiJmBiCnMiClNiCmNiNoNiPjMiClFiCnMiClHiBeC_xHqqkZx_
	//}}AFX_DATA_MAP
} // CFCDlgPictArrowSelect::DoDataExchange.

BEGIN_MESSAGE_MAP(CFCDlgPictArrowSelect, BASE_CLASS)
	//{{AFX_MSG_MAP(CFCDlgPictArrowSelect)
	ON_WM_DESTROY()
	ON_BN_CLICKED(IDC_FAS_BTN_PICT_ARROW_ADD, OnFasBtnPictArrowAdd)
	ON_BN_CLICKED(IDC_FAS_BTN_PICT_ARROW_DELETE, OnFasBtnPictArrowDelete)
	ON_BN_CLICKED(IDC_FAS_BTN_PICT_ARROW_MODIFY, OnFasBtnPictArrowModify)
	ON_BN_CLICKED(IDC_FAS_BTN_PICT_ARROW_MODIFY_2, OnFasBtnPictArrowModify2)
	ON_BN_CLICKED(IDC_FAS_BTN_IMPORT_ON, OnFasBtnImportOn)
	ON_BN_CLICKED(IDC_FAS_BTN_FILE_IMPORT, OnFasBtnFileImport)
	ON_BN_CLICKED(IDC_FAS_BTN_COPY_IMPORT, OnFasBtnCopyImport)
	//}}AFX_MSG_MAP
	ON_MESSAGE(WM_USER_MTRX_SELCHANGED, OnUserMtrxSelchanged)
	ON_MESSAGE(WM_USER_MULTICTRL_CHANGED, OnUserMultictrlChanged)
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CFCDlgPictArrowSelect _xZkqqHx_iDiBiDgCiDfKiBfLiDfH_xHqqkZx_ _xZkqqHx_iDgOiDjDiDgIiDiJ_xHqqkZx_

